/**
 * PETALS - PETALS Services Platform. Copyright (c) 2005 EBM WebSourcing
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version. This library is distributed in the hope that it will be
 * useful, but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser
 * General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 * 
 * -------------------------------------------------------------------------
 * $Id: FaultImpl.java 11782 2009-08-03 07:33:14Z rnaudin $
 * -------------------------------------------------------------------------
 */
package org.ow2.petals.jbi.messaging.exchange;

import javax.jbi.messaging.Fault;

/**
 * Fault message type implementation.
 * 
 * @version $Rev: 11782 $ $Date: 2009-08-03 09:33:14 +0200 (Mon, 03 Aug 2009) $
 * @since Petals 1.0
 * @author Adrien LOUIS
 */
public class FaultImpl extends NormalizedMessageImpl implements Fault {

    /**
     * Serial UID
     */
    private static final long serialVersionUID = 35321848L;

    /**
     * Default Contructor
     */
    public FaultImpl() {
        super();
    }
}
